/****************************************
* STORED stp_ParticolariGetLike
*
* elenco dei particolari con ricerca LIKE
*
* Steamware, S.E.L.
* mod: 2010.07.07
*
****************************************/
CREATE PROCEDURE stp_ParticolariGetLike
(
	@searchVal VARCHAR(50),
	@CodCS VARCHAR(2)
)
AS

	SELECT		RilPro.AnagParticolari.*
	FROM        RilPro.AnagParticolari 
	WHERE       (RilPro.AnagParticolari.CodCS = @CodCS) AND (RilPro.AnagParticolari.Particolare LIKE '%' + @searchVal + '%')

RETURN
